ompi/mca/topo/ Directory Reference.TH "ompi/mca/topo/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/topo/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.ti -1c
.RI "directory \fBunity\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBtopo.h\fP"
.br
.in -1c
